## org.apache.lucene.xmlparser
Class ParserException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.lucene.xmlparser.ParserException

All Implemented Interfaces:
  Serializable

    public class ParserException

extends Exception

Author:
  maharwood
See Also:
  Serialized Form

Constructor Summary
`ParserException()`
`ParserException(String message)`
`ParserException(String message, Throwable cause)`
`ParserException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ParserException

    public ParserException()

### ParserException

    public ParserException(String message)

Parameters:
  `message` -

### ParserException

    public ParserException(String message,
                           Throwable cause)

Parameters:
  `message` -
  `cause` -

### ParserException

    public ParserException(Throwable cause)

Parameters:
  `cause` -

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.